.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.731048;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.739333;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.674000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.622000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.697000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.m1{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.v0{vertical-align:0.000000px;}
.ls40{letter-spacing:-0.421632px;}
.ls22{letter-spacing:-0.129600px;}
.ls2f{letter-spacing:-0.104400px;}
.ls30{letter-spacing:-0.099600px;}
.ls24{letter-spacing:-0.097200px;}
.ls34{letter-spacing:-0.082800px;}
.lse{letter-spacing:-0.072000px;}
.ls2e{letter-spacing:-0.068400px;}
.ls23{letter-spacing:-0.064800px;}
.ls6{letter-spacing:-0.057096px;}
.ls2a{letter-spacing:-0.052704px;}
.ls4f{letter-spacing:-0.050400px;}
.ls3f{letter-spacing:-0.048312px;}
.ls32{letter-spacing:-0.046800px;}
.ls25{letter-spacing:-0.043920px;}
.ls47{letter-spacing:-0.043200px;}
.ls41{letter-spacing:-0.039528px;}
.ls10{letter-spacing:-0.036000px;}
.ls12{letter-spacing:-0.035136px;}
.ls1e{letter-spacing:-0.035112px;}
.ls1{letter-spacing:-0.033600px;}
.ls2c{letter-spacing:-0.030744px;}
.ls28{letter-spacing:-0.028800px;}
.ls1b{letter-spacing:-0.028728px;}
.ls29{letter-spacing:-0.026352px;}
.ls46{letter-spacing:-0.025200px;}
.ls35{letter-spacing:-0.024000px;}
.ls1d{letter-spacing:-0.021960px;}
.ls16{letter-spacing:-0.021600px;}
.ls3e{letter-spacing:-0.019200px;}
.ls45{letter-spacing:-0.018000px;}
.ls26{letter-spacing:-0.017568px;}
.ls0{letter-spacing:-0.016800px;}
.ls4d{letter-spacing:-0.015936px;}
.ls15{letter-spacing:-0.014400px;}
.ls17{letter-spacing:-0.013176px;}
.ls20{letter-spacing:-0.012768px;}
.lsd{letter-spacing:-0.010800px;}
.ls33{letter-spacing:-0.008784px;}
.ls54{letter-spacing:-0.007200px;}
.lsb{letter-spacing:-0.004392px;}
.ls53{letter-spacing:-0.003600px;}
.ls2{letter-spacing:0.000000px;}
.ls21{letter-spacing:0.003192px;}
.ls51{letter-spacing:0.003600px;}
.lsa{letter-spacing:0.004392px;}
.ls5{letter-spacing:0.008784px;}
.ls4b{letter-spacing:0.011952px;}
.ls1f{letter-spacing:0.012768px;}
.ls9{letter-spacing:0.013176px;}
.ls44{letter-spacing:0.016776px;}
.ls4{letter-spacing:0.017568px;}
.ls1c{letter-spacing:0.019152px;}
.ls14{letter-spacing:0.025200px;}
.ls19{letter-spacing:0.025536px;}
.ls13{letter-spacing:0.026352px;}
.ls18{letter-spacing:0.035136px;}
.ls4e{letter-spacing:0.036000px;}
.lsc{letter-spacing:0.039600px;}
.ls37{letter-spacing:0.043920px;}
.ls8{letter-spacing:0.044736px;}
.ls7{letter-spacing:0.048312px;}
.ls52{letter-spacing:0.050400px;}
.ls50{letter-spacing:0.054000px;}
.ls48{letter-spacing:0.057096px;}
.ls43{letter-spacing:0.059760px;}
.ls2d{letter-spacing:0.061488px;}
.ls4a{letter-spacing:0.065880px;}
.ls36{letter-spacing:0.071712px;}
.ls38{letter-spacing:0.127488px;}
.lsf{letter-spacing:0.129600px;}
.ls3b{letter-spacing:0.135456px;}
.ls42{letter-spacing:0.143424px;}
.ls3d{letter-spacing:0.144000px;}
.ls1a{letter-spacing:0.146832px;}
.ls3a{letter-spacing:0.147408px;}
.ls4c{letter-spacing:0.183264px;}
.ls39{letter-spacing:0.203184px;}
.ls49{letter-spacing:1.968096px;}
.ls2b{letter-spacing:2.059728px;}
.ls31{letter-spacing:2.063712px;}
.ls11{letter-spacing:2.071680px;}
.ls3{letter-spacing:2.075664px;}
.ls27{letter-spacing:2.087616px;}
.ls3c{letter-spacing:2.091600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws11{word-spacing:-1.633824px;}
.ws13{word-spacing:-1.620648px;}
.ws40{word-spacing:-1.617504px;}
.ws41{word-spacing:-1.603080px;}
.ws42{word-spacing:-1.533840px;}
.ws4{word-spacing:-1.396656px;}
.ws3f{word-spacing:-1.348344px;}
.ws12{word-spacing:-1.343952px;}
.ws5{word-spacing:-1.150704px;}
.ws48{word-spacing:-1.141920px;}
.ws49{word-spacing:-1.124352px;}
.ws29{word-spacing:-0.917928px;}
.ws4e{word-spacing:-0.724680px;}
.ws51{word-spacing:-0.697200px;}
.ws3c{word-spacing:-0.654408px;}
.ws32{word-spacing:-0.645624px;}
.ws50{word-spacing:-0.641232px;}
.ws2a{word-spacing:-0.632448px;}
.ws3b{word-spacing:-0.610488px;}
.ws4f{word-spacing:-0.525888px;}
.ws3d{word-spacing:-0.430416px;}
.wse{word-spacing:-0.298800px;}
.ws2e{word-spacing:-0.241560px;}
.ws39{word-spacing:-0.207168px;}
.ws3{word-spacing:-0.191232px;}
.ws44{word-spacing:-0.179280px;}
.ws2c{word-spacing:-0.175296px;}
.wsc{word-spacing:-0.169200px;}
.ws16{word-spacing:-0.154800px;}
.ws30{word-spacing:-0.140400px;}
.ws2b{word-spacing:-0.127368px;}
.ws6{word-spacing:-0.122976px;}
.ws57{word-spacing:-0.122400px;}
.ws55{word-spacing:-0.118800px;}
.ws59{word-spacing:-0.115200px;}
.ws52{word-spacing:-0.108000px;}
.ws54{word-spacing:-0.104400px;}
.ws0{word-spacing:-0.084000px;}
.ws45{word-spacing:-0.078288px;}
.ws8{word-spacing:-0.044736px;}
.ws1b{word-spacing:-0.019152px;}
.ws1d{word-spacing:-0.012768px;}
.ws2{word-spacing:0.000000px;}
.ws20{word-spacing:0.003192px;}
.ws4b{word-spacing:0.004392px;}
.ws7{word-spacing:0.013176px;}
.ws38{word-spacing:0.017568px;}
.ws1c{word-spacing:0.035112px;}
.ws14{word-spacing:0.035136px;}
.ws27{word-spacing:0.035856px;}
.ws1e{word-spacing:0.041496px;}
.ws1a{word-spacing:0.043920px;}
.ws24{word-spacing:0.047808px;}
.ws9{word-spacing:0.048312px;}
.ws1{word-spacing:0.050400px;}
.ws10{word-spacing:0.051792px;}
.ws18{word-spacing:0.052704px;}
.wsa{word-spacing:0.057096px;}
.ws34{word-spacing:0.059760px;}
.ws15{word-spacing:0.061488px;}
.ws56{word-spacing:0.064800px;}
.wsb{word-spacing:0.065880px;}
.ws58{word-spacing:0.068400px;}
.ws36{word-spacing:0.070272px;}
.ws19{word-spacing:0.074664px;}
.ws26{word-spacing:0.079056px;}
.ws23{word-spacing:0.083448px;}
.ws33{word-spacing:0.087840px;}
.ws46{word-spacing:0.090000px;}
.ws2d{word-spacing:0.092232px;}
.ws17{word-spacing:0.093600px;}
.ws47{word-spacing:0.097200px;}
.ws3e{word-spacing:0.101016px;}
.ws25{word-spacing:0.105408px;}
.wsf{word-spacing:0.108000px;}
.ws43{word-spacing:0.109800px;}
.ws4d{word-spacing:0.110400px;}
.ws3a{word-spacing:0.115200px;}
.ws35{word-spacing:0.118800px;}
.ws28{word-spacing:0.124800px;}
.ws21{word-spacing:0.129600px;}
.ws22{word-spacing:0.136800px;}
.ws4a{word-spacing:0.139200px;}
.ws2f{word-spacing:0.140400px;}
.wsd{word-spacing:0.144000px;}
.ws37{word-spacing:0.154800px;}
.ws4c{word-spacing:0.155376px;}
.ws53{word-spacing:0.169200px;}
.ws31{word-spacing:0.176400px;}
.ws1f{word-spacing:0.258552px;}
._7{margin-left:-2.015928px;}
._5{margin-left:-1.008000px;}
._2{width:1.040904px;}
._8{width:22.251600px;}
._0{width:26.064000px;}
._1{width:28.286400px;}
._6{width:42.170400px;}
._9{width:58.056000px;}
._3{width:108.082800px;}
._4{width:210.384000px;}
.fc3{color:rgb(128,128,128);}
.fc2{color:rgb(179,179,179);}
.fc0{color:rgb(0,0,0);}
.fc4{color:rgb(35,31,32);}
.fc1{color:rgb(0,7,76);}
.fs7{font-size:7.920000px;}
.fs5{font-size:31.920000px;}
.fs1{font-size:36.000000px;}
.fs9{font-size:37.659600px;}
.fs2{font-size:39.840000px;}
.fs3{font-size:43.920000px;}
.fs6{font-size:48.000000px;}
.fs4{font-size:55.920000px;}
.fs8{font-size:61.009200px;}
.fs0{font-size:168.000000px;}
.y81{bottom:16.358399px;}
.y7f{bottom:51.730222px;}
.y73{bottom:74.355556px;}
.y7d{bottom:87.208621px;}
.y82{bottom:90.713955px;}
.y5e{bottom:97.370370px;}
.y5d{bottom:117.694074px;}
.y36{bottom:122.155556px;}
.y7b{bottom:122.580621px;}
.y80{bottom:126.085778px;}
.y72{bottom:139.151653px;}
.y3{bottom:139.859259px;}
.y5c{bottom:140.744444px;}
.y11{bottom:152.855371px;}
.y7a{bottom:157.952444px;}
.y7e{bottom:161.564177px;}
.y71{bottom:162.095111px;}
.y78{bottom:177.497510px;}
.y52{bottom:180.577778px;}
.y58{bottom:181.462963px;}
.y10{bottom:186.527284px;}
.y2f{bottom:196.511111px;}
.y7c{bottom:196.936177px;}
.y6f{bottom:197.573418px;}
.y70{bottom:197.573510px;}
.y76{bottom:212.869510px;}
.yf{bottom:220.094038px;}
.y6e{bottom:220.517333px;}
.y74{bottom:232.308000px;}
.y4b{bottom:239.885185px;}
.y4a{bottom:250.684621px;}
.y79{bottom:251.853066px;}
.ye{bottom:253.765951px;}
.y6d{bottom:255.995733px;}
.y50{bottom:263.784123px;}
.y55{bottom:275.292593px;}
.y77{bottom:287.225066px;}
.yd{bottom:287.437864px;}
.y49{bottom:293.173510px;}
.y69{bottom:305.388889px;}
.y75{bottom:306.663556px;}
.yc{bottom:321.004618px;}
.y3d{bottom:322.485533px;}
.y26{bottom:323.092593px;}
.y48{bottom:335.662222px;}
.y2d{bottom:336.370370px;}
.y12{bottom:341.681481px;}
.y51{bottom:354.529944px;}
.yb{bottom:354.676531px;}
.y68{bottom:374.008621px;}
.y47{bottom:378.151111px;}
.ya{bottom:388.348444px;}
.y3c{bottom:391.004000px;}
.y4f{bottom:392.495360px;}
.y4e{bottom:392.496776px;}
.y32{bottom:401.626222px;}
.y20{bottom:408.955556px;}
.y1e{bottom:419.153186px;}
.y5b{bottom:420.321875px;}
.y46{bottom:420.640000px;}
.y1f{bottom:438.910573px;}
.y5a{bottom:443.265333px;}
.y4d{bottom:446.345778px;}
.y54{bottom:449.744889px;}
.y1c{bottom:452.612889px;}
.y45{bottom:463.128889px;}
.y44{bottom:502.643556px;}
.y25{bottom:510.822667px;}
.y6c{bottom:555.542222px;}
.y43{bottom:557.560444px;}
.y42{bottom:590.595556px;}
.y57{bottom:608.334518px;}
.y35{bottom:619.063111px;}
.y2c{bottom:624.374222px;}
.y2b{bottom:624.374753px;}
.y2e{bottom:626.286222px;}
.y3b{bottom:627.879407px;}
.y56{bottom:631.384889px;}
.y3e{bottom:634.677778px;}
.y3a{bottom:650.929778px;}
.y39{bottom:650.930309px;}
.y34{bottom:661.552000px;}
.y2a{bottom:665.694667px;}
.y4c{bottom:671.536889px;}
.y2{bottom:677.910222px;}
.y21{bottom:682.265298px;}
.y1d{bottom:686.514350px;}
.y31{bottom:691.081778px;}
.y38{bottom:692.250222px;}
.y33{bottom:701.172889px;}
.y67{bottom:704.040889px;}
.y37{bottom:711.688889px;}
.y59{bottom:712.220000px;}
.y53{bottom:733.252000px;}
.y66{bottom:743.555556px;}
.y1b{bottom:756.302495px;}
.y1{bottom:766.393333px;}
.y1a{bottom:798.791532px;}
.y65{bottom:799.640740px;}
.y24{bottom:803.358667px;}
.y64{bottom:822.691111px;}
.y19{bottom:841.280570px;}
.y9{bottom:858.062962px;}
.y63{bottom:864.011556px;}
.y18{bottom:864.330941px;}
.y6b{bottom:868.685510px;}
.y23{bottom:870.916584px;}
.y8{bottom:881.113333px;}
.y17{bottom:887.274399px;}
.y62{bottom:897.046369px;}
.y41{bottom:909.474667px;}
.y40{bottom:909.475375px;}
.y6a{bottom:911.174399px;}
.y61{bottom:920.096740px;}
.y7{bottom:921.796621px;}
.y16{bottom:928.594667px;}
.y22{bottom:936.136444px;}
.y0{bottom:937.411111px;}
.y29{bottom:941.341333px;}
.y3f{bottom:950.795288px;}
.y15{bottom:961.629480px;}
.y60{bottom:962.585778px;}
.y28{bottom:966.091111px;}
.y6{bottom:983.830941px;}
.y14{bottom:984.679851px;}
.y5f{bottom:1003.268889px;}
.y27{bottom:1005.605778px;}
.y30{bottom:1006.774222px;}
.y5{bottom:1006.774399px;}
.y13{bottom:1007.730222px;}
.y4{bottom:1098.231556px;}
.h10{height:5.662800px;}
.hc{height:23.525040px;}
.h20{height:25.740000px;}
.h9{height:26.532000px;}
.h18{height:26.738316px;}
.h8{height:27.000000px;}
.h1e{height:29.521440px;}
.h4{height:29.880000px;}
.h5{height:31.402800px;}
.h6{height:31.404891px;}
.hb{height:31.417440px;}
.hf{height:36.000000px;}
.h15{height:41.120201px;}
.h7{height:41.940000px;}
.h2{height:119.280000px;}
.h1{height:135.433333px;}
.h16{height:246.081481px;}
.h1f{height:255.252000px;}
.ha{height:377.974074px;}
.h1d{height:531.111111px;}
.hd{height:562.092593px;}
.h1c{height:570.944444px;}
.h11{height:611.662963px;}
.he{height:614.318519px;}
.h13{height:635.562963px;}
.h3{height:692.214815px;}
.h17{height:697.525926px;}
.h1a{height:706.377778px;}
.h1b{height:770.111111px;}
.h12{height:784.274074px;}
.h19{height:790.470370px;}
.h14{height:855.088889px;}
.h0{height:1147.200000px;}
.w1{width:285.029630px;}
.w5{width:373.548148px;}
.w6{width:391.251852px;}
.w9{width:423.118519px;}
.wb{width:426.659259px;}
.w3{width:465.607407px;}
.wd{width:520.488889px;}
.w4{width:550.585185px;}
.wc{width:625.825926px;}
.w2{width:637.333333px;}
.we{width:653.266667px;}
.w7{width:663.888889px;}
.wa{width:702.837037px;}
.w8{width:760.374074px;}
.wf{width:796.666667px;}
.w0{width:956.000000px;}
.x27{left:-1.380889px;}
.x2{left:79.666667px;}
.x5{left:83.172000px;}
.x2a{left:85.933778px;}
.x28{left:87.527111px;}
.x29{left:89.332889px;}
.x2b{left:90.820000px;}
.x0{left:93.829630px;}
.x1{left:100.380000px;}
.x12{left:111.533333px;}
.x11{left:122.155556px;}
.x18{left:128.351852px;}
.x24{left:143.399363px;}
.x14{left:147.825926px;}
.x21{left:151.366667px;}
.x16{left:155.061607px;}
.x1f{left:161.988889px;}
.xa{left:202.707407px;}
.x25{left:204.371556px;}
.x20{left:218.640741px;}
.x3{left:248.737037px;}
.x6{left:253.871111px;}
.x1e{left:264.670370px;}
.x17{left:266.440741px;}
.x23{left:268.211111px;}
.x13{left:282.374074px;}
.xf{left:291.225926px;}
.x7{left:302.946001px;}
.x1c{left:375.483163px;}
.xe{left:377.088889px;}
.xc{left:390.579324px;}
.x9{left:407.574677px;}
.x1d{left:417.120858px;}
.xb{left:466.952889px;}
.xd{left:469.396000px;}
.x4{left:481.186667px;}
.x1b{left:518.979648px;}
.x22{left:616.513778px;}
.x8{left:623.418297px;}
.x10{left:633.934222px;}
.x26{left:638.820444px;}
.x15{left:646.893333px;}
.x19{left:655.391111px;}
.x1a{left:716.248301px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls40{letter-spacing:-0.317547pt;}
.ls22{letter-spacing:-0.097607pt;}
.ls2f{letter-spacing:-0.078628pt;}
.ls30{letter-spacing:-0.075013pt;}
.ls24{letter-spacing:-0.073205pt;}
.ls34{letter-spacing:-0.062360pt;}
.lse{letter-spacing:-0.054226pt;}
.ls2e{letter-spacing:-0.051515pt;}
.ls23{letter-spacing:-0.048803pt;}
.ls6{letter-spacing:-0.043001pt;}
.ls2a{letter-spacing:-0.039693pt;}
.ls4f{letter-spacing:-0.037958pt;}
.ls3f{letter-spacing:-0.036386pt;}
.ls32{letter-spacing:-0.035247pt;}
.ls25{letter-spacing:-0.033078pt;}
.ls47{letter-spacing:-0.032536pt;}
.ls41{letter-spacing:-0.029770pt;}
.ls10{letter-spacing:-0.027113pt;}
.ls12{letter-spacing:-0.026462pt;}
.ls1e{letter-spacing:-0.026444pt;}
.ls1{letter-spacing:-0.025305pt;}
.ls2c{letter-spacing:-0.023154pt;}
.ls28{letter-spacing:-0.021690pt;}
.ls1b{letter-spacing:-0.021636pt;}
.ls29{letter-spacing:-0.019847pt;}
.ls46{letter-spacing:-0.018979pt;}
.ls35{letter-spacing:-0.018075pt;}
.ls1d{letter-spacing:-0.016539pt;}
.ls16{letter-spacing:-0.016268pt;}
.ls3e{letter-spacing:-0.014460pt;}
.ls45{letter-spacing:-0.013556pt;}
.ls26{letter-spacing:-0.013231pt;}
.ls0{letter-spacing:-0.012653pt;}
.ls4d{letter-spacing:-0.012002pt;}
.ls15{letter-spacing:-0.010845pt;}
.ls17{letter-spacing:-0.009923pt;}
.ls20{letter-spacing:-0.009616pt;}
.lsd{letter-spacing:-0.008134pt;}
.ls33{letter-spacing:-0.006616pt;}
.ls54{letter-spacing:-0.005423pt;}
.lsb{letter-spacing:-0.003308pt;}
.ls53{letter-spacing:-0.002711pt;}
.ls2{letter-spacing:0.000000pt;}
.ls21{letter-spacing:0.002404pt;}
.ls51{letter-spacing:0.002711pt;}
.lsa{letter-spacing:0.003308pt;}
.ls5{letter-spacing:0.006616pt;}
.ls4b{letter-spacing:0.009002pt;}
.ls1f{letter-spacing:0.009616pt;}
.ls9{letter-spacing:0.009923pt;}
.ls44{letter-spacing:0.012635pt;}
.ls4{letter-spacing:0.013231pt;}
.ls1c{letter-spacing:0.014424pt;}
.ls14{letter-spacing:0.018979pt;}
.ls19{letter-spacing:0.019232pt;}
.ls13{letter-spacing:0.019847pt;}
.ls18{letter-spacing:0.026462pt;}
.ls4e{letter-spacing:0.027113pt;}
.lsc{letter-spacing:0.029824pt;}
.ls37{letter-spacing:0.033078pt;}
.ls8{letter-spacing:0.033692pt;}
.ls7{letter-spacing:0.036386pt;}
.ls52{letter-spacing:0.037958pt;}
.ls50{letter-spacing:0.040669pt;}
.ls48{letter-spacing:0.043001pt;}
.ls43{letter-spacing:0.045008pt;}
.ls2d{letter-spacing:0.046309pt;}
.ls4a{letter-spacing:0.049617pt;}
.ls36{letter-spacing:0.054009pt;}
.ls38{letter-spacing:0.096016pt;}
.lsf{letter-spacing:0.097607pt;}
.ls3b{letter-spacing:0.102017pt;}
.ls42{letter-spacing:0.108018pt;}
.ls3d{letter-spacing:0.108452pt;}
.ls1a{letter-spacing:0.110585pt;}
.ls3a{letter-spacing:0.111019pt;}
.ls4c{letter-spacing:0.138023pt;}
.ls39{letter-spacing:0.153026pt;}
.ls49{letter-spacing:1.482248pt;}
.ls2b{letter-spacing:1.551260pt;}
.ls31{letter-spacing:1.554260pt;}
.ls11{letter-spacing:1.560261pt;}
.ls3{letter-spacing:1.563262pt;}
.ls27{letter-spacing:1.572263pt;}
.ls3c{letter-spacing:1.575264pt;}
.ws11{word-spacing:-1.230495pt;}
.ws13{word-spacing:-1.220572pt;}
.ws40{word-spacing:-1.218204pt;}
.ws41{word-spacing:-1.207341pt;}
.ws42{word-spacing:-1.155193pt;}
.ws4{word-spacing:-1.051875pt;}
.ws3f{word-spacing:-1.015489pt;}
.ws12{word-spacing:-1.012181pt;}
.ws5{word-spacing:-0.866639pt;}
.ws48{word-spacing:-0.860023pt;}
.ws49{word-spacing:-0.846792pt;}
.ws29{word-spacing:-0.691327pt;}
.ws4e{word-spacing:-0.545784pt;}
.ws51{word-spacing:-0.525088pt;}
.ws3c{word-spacing:-0.492860pt;}
.ws32{word-spacing:-0.486244pt;}
.ws50{word-spacing:-0.482936pt;}
.ws2a{word-spacing:-0.476321pt;}
.ws3b{word-spacing:-0.459782pt;}
.ws4f{word-spacing:-0.396066pt;}
.ws3d{word-spacing:-0.324163pt;}
.wse{word-spacing:-0.225038pt;}
.ws2e{word-spacing:-0.181928pt;}
.ws39{word-spacing:-0.156026pt;}
.ws3{word-spacing:-0.144024pt;}
.ws44{word-spacing:-0.135023pt;}
.ws2c{word-spacing:-0.132022pt;}
.wsc{word-spacing:-0.127431pt;}
.ws16{word-spacing:-0.116586pt;}
.ws30{word-spacing:-0.105741pt;}
.ws2b{word-spacing:-0.095926pt;}
.ws6{word-spacing:-0.092618pt;}
.ws57{word-spacing:-0.092184pt;}
.ws55{word-spacing:-0.089473pt;}
.ws59{word-spacing:-0.086762pt;}
.ws52{word-spacing:-0.081339pt;}
.ws54{word-spacing:-0.078628pt;}
.ws0{word-spacing:-0.063264pt;}
.ws45{word-spacing:-0.058962pt;}
.ws8{word-spacing:-0.033692pt;}
.ws1b{word-spacing:-0.014424pt;}
.ws1d{word-spacing:-0.009616pt;}
.ws2{word-spacing:0.000000pt;}
.ws20{word-spacing:0.002404pt;}
.ws4b{word-spacing:0.003308pt;}
.ws7{word-spacing:0.009923pt;}
.ws38{word-spacing:0.013231pt;}
.ws1c{word-spacing:0.026444pt;}
.ws14{word-spacing:0.026462pt;}
.ws27{word-spacing:0.027005pt;}
.ws1e{word-spacing:0.031252pt;}
.ws1a{word-spacing:0.033078pt;}
.ws24{word-spacing:0.036006pt;}
.ws9{word-spacing:0.036386pt;}
.ws1{word-spacing:0.037958pt;}
.ws10{word-spacing:0.039007pt;}
.ws18{word-spacing:0.039693pt;}
.wsa{word-spacing:0.043001pt;}
.ws34{word-spacing:0.045008pt;}
.ws15{word-spacing:0.046309pt;}
.ws56{word-spacing:0.048803pt;}
.wsb{word-spacing:0.049617pt;}
.ws58{word-spacing:0.051515pt;}
.ws36{word-spacing:0.052925pt;}
.ws19{word-spacing:0.056232pt;}
.ws26{word-spacing:0.059540pt;}
.ws23{word-spacing:0.062848pt;}
.ws33{word-spacing:0.066156pt;}
.ws46{word-spacing:0.067782pt;}
.ws2d{word-spacing:0.069463pt;}
.ws17{word-spacing:0.070494pt;}
.ws47{word-spacing:0.073205pt;}
.ws3e{word-spacing:0.076079pt;}
.ws25{word-spacing:0.079387pt;}
.wsf{word-spacing:0.081339pt;}
.ws43{word-spacing:0.082695pt;}
.ws4d{word-spacing:0.083146pt;}
.ws3a{word-spacing:0.086762pt;}
.ws35{word-spacing:0.089473pt;}
.ws28{word-spacing:0.093992pt;}
.ws21{word-spacing:0.097607pt;}
.ws22{word-spacing:0.103029pt;}
.ws4a{word-spacing:0.104837pt;}
.ws2f{word-spacing:0.105741pt;}
.wsd{word-spacing:0.108452pt;}
.ws37{word-spacing:0.116586pt;}
.ws4c{word-spacing:0.117020pt;}
.ws53{word-spacing:0.127431pt;}
.ws31{word-spacing:0.132854pt;}
.ws1f{word-spacing:0.194725pt;}
._7{margin-left:-1.518272pt;}
._5{margin-left:-0.759163pt;}
._2{width:0.783944pt;}
._8{width:16.758527pt;}
._0{width:19.629791pt;}
._1{width:21.303565pt;}
._6{width:31.760134pt;}
._9{width:43.724184pt;}
._3{width:81.401272pt;}
._4{width:158.448201pt;}
.fs7{font-size:5.964854pt;}
.fs5{font-size:24.040167pt;}
.fs1{font-size:27.112971pt;}
.fs9{font-size:28.362879pt;}
.fs2{font-size:30.005021pt;}
.fs3{font-size:33.077824pt;}
.fs6{font-size:36.150628pt;}
.fs4{font-size:42.115481pt;}
.fs8{font-size:45.948351pt;}
.fs0{font-size:126.527197pt;}
.y81{bottom:12.320133pt;}
.y7f{bottom:38.960000pt;}
.y73{bottom:56.000000pt;}
.y7d{bottom:65.680133pt;}
.y82{bottom:68.320133pt;}
.y5e{bottom:73.333333pt;}
.y5d{bottom:88.639888pt;}
.y36{bottom:92.000000pt;}
.y7b{bottom:92.320133pt;}
.y80{bottom:94.960000pt;}
.y72{bottom:104.800408pt;}
.y3{bottom:105.333333pt;}
.y5c{bottom:106.000000pt;}
.y11{bottom:115.121200pt;}
.y7a{bottom:118.960000pt;}
.y7e{bottom:121.680133pt;}
.y71{bottom:122.080000pt;}
.y78{bottom:133.680133pt;}
.y52{bottom:136.000000pt;}
.y58{bottom:136.666667pt;}
.y10{bottom:140.480800pt;}
.y2f{bottom:148.000000pt;}
.y7c{bottom:148.320133pt;}
.y6f{bottom:148.800064pt;}
.y70{bottom:148.800133pt;}
.y76{bottom:160.320133pt;}
.yf{bottom:165.761200pt;}
.y6e{bottom:166.080000pt;}
.y74{bottom:174.960000pt;}
.y4b{bottom:180.666667pt;}
.y4a{bottom:188.800133pt;}
.y79{bottom:189.680133pt;}
.ye{bottom:191.120800pt;}
.y6d{bottom:192.800133pt;}
.y50{bottom:198.665867pt;}
.y55{bottom:207.333333pt;}
.y77{bottom:216.320133pt;}
.yd{bottom:216.480400pt;}
.y49{bottom:220.800133pt;}
.y69{bottom:230.000000pt;}
.y75{bottom:230.960000pt;}
.yc{bottom:241.760800pt;}
.y3d{bottom:242.876133pt;}
.y26{bottom:243.333333pt;}
.y48{bottom:252.800000pt;}
.y2d{bottom:253.333333pt;}
.y12{bottom:257.333333pt;}
.y51{bottom:267.010000pt;}
.yb{bottom:267.120400pt;}
.y68{bottom:281.680133pt;}
.y47{bottom:284.800000pt;}
.ya{bottom:292.480000pt;}
.y3c{bottom:294.480000pt;}
.y4f{bottom:295.603200pt;}
.y4e{bottom:295.604267pt;}
.y32{bottom:302.480000pt;}
.y20{bottom:308.000000pt;}
.y1e{bottom:315.680224pt;}
.y5b{bottom:316.560408pt;}
.y46{bottom:316.800000pt;}
.y1f{bottom:330.560264pt;}
.y5a{bottom:333.840000pt;}
.y4d{bottom:336.160000pt;}
.y54{bottom:338.720000pt;}
.y1c{bottom:340.880000pt;}
.y45{bottom:348.800000pt;}
.y44{bottom:378.560000pt;}
.y25{bottom:384.720000pt;}
.y6c{bottom:418.400000pt;}
.y43{bottom:419.920000pt;}
.y42{bottom:444.800000pt;}
.y57{bottom:458.159888pt;}
.y35{bottom:466.240000pt;}
.y2c{bottom:470.240000pt;}
.y2b{bottom:470.240400pt;}
.y2e{bottom:471.680000pt;}
.y3b{bottom:472.879888pt;}
.y56{bottom:475.520000pt;}
.y3e{bottom:478.000000pt;}
.y3a{bottom:490.240000pt;}
.y39{bottom:490.240400pt;}
.y34{bottom:498.240000pt;}
.y2a{bottom:501.360000pt;}
.y4c{bottom:505.760000pt;}
.y2{bottom:510.560000pt;}
.y21{bottom:513.839973pt;}
.y1d{bottom:517.040096pt;}
.y31{bottom:520.480000pt;}
.y38{bottom:521.360000pt;}
.y33{bottom:528.080000pt;}
.y67{bottom:530.240000pt;}
.y37{bottom:536.000000pt;}
.y59{bottom:536.400000pt;}
.y53{bottom:552.240000pt;}
.y66{bottom:560.000000pt;}
.y1b{bottom:569.600205pt;}
.y1{bottom:577.200000pt;}
.y1a{bottom:601.600317pt;}
.y65{bottom:602.239888pt;}
.y24{bottom:605.040000pt;}
.y64{bottom:619.600000pt;}
.y19{bottom:633.600429pt;}
.y9{bottom:646.239888pt;}
.y63{bottom:650.720000pt;}
.y18{bottom:650.960541pt;}
.y6b{bottom:654.240133pt;}
.y23{bottom:655.920440pt;}
.y8{bottom:663.600000pt;}
.y17{bottom:668.240133pt;}
.y62{bottom:675.599776pt;}
.y41{bottom:684.960000pt;}
.y40{bottom:684.960533pt;}
.y6a{bottom:686.240133pt;}
.y61{bottom:692.959888pt;}
.y7{bottom:694.240133pt;}
.y16{bottom:699.360000pt;}
.y22{bottom:705.040000pt;}
.y0{bottom:706.000000pt;}
.y29{bottom:708.960000pt;}
.y3f{bottom:716.080133pt;}
.y15{bottom:724.239776pt;}
.y60{bottom:724.960000pt;}
.y28{bottom:727.600000pt;}
.y6{bottom:740.960541pt;}
.y14{bottom:741.599888pt;}
.y5f{bottom:755.600000pt;}
.y27{bottom:757.360000pt;}
.y30{bottom:758.240000pt;}
.y5{bottom:758.240133pt;}
.y13{bottom:758.960000pt;}
.y4{bottom:827.120000pt;}
.h10{height:4.264870pt;}
.hc{height:17.717603pt;}
.h20{height:19.385774pt;}
.h9{height:19.982259pt;}
.h18{height:20.137644pt;}
.h8{height:20.334728pt;}
.h1e{height:22.233721pt;}
.h4{height:22.503766pt;}
.h5{height:23.650644pt;}
.h6{height:23.652219pt;}
.hb{height:23.661670pt;}
.hf{height:27.112971pt;}
.h15{height:30.969189pt;}
.h7{height:31.586611pt;}
.h2{height:89.834310pt;}
.h1{height:102.000000pt;}
.h16{height:185.333333pt;}
.h1f{height:192.240000pt;}
.ha{height:284.666667pt;}
.h1d{height:400.000000pt;}
.hd{height:423.333333pt;}
.h1c{height:430.000000pt;}
.h11{height:460.666667pt;}
.he{height:462.666667pt;}
.h13{height:478.666667pt;}
.h3{height:521.333333pt;}
.h17{height:525.333333pt;}
.h1a{height:532.000000pt;}
.h1b{height:580.000000pt;}
.h12{height:590.666667pt;}
.h19{height:595.333333pt;}
.h14{height:644.000000pt;}
.h0{height:864.000000pt;}
.w1{width:214.666667pt;}
.w5{width:281.333333pt;}
.w6{width:294.666667pt;}
.w9{width:318.666667pt;}
.wb{width:321.333333pt;}
.w3{width:350.666667pt;}
.wd{width:392.000000pt;}
.w4{width:414.666667pt;}
.wc{width:471.333333pt;}
.w2{width:480.000000pt;}
.we{width:492.000000pt;}
.w7{width:500.000000pt;}
.wa{width:529.333333pt;}
.w8{width:572.666667pt;}
.wf{width:600.000000pt;}
.w0{width:720.000000pt;}
.x27{left:-1.040000pt;}
.x2{left:60.000000pt;}
.x5{left:62.640000pt;}
.x2a{left:64.720000pt;}
.x28{left:65.920000pt;}
.x29{left:67.280000pt;}
.x2b{left:68.400000pt;}
.x0{left:70.666667pt;}
.x1{left:75.600000pt;}
.x12{left:84.000000pt;}
.x11{left:92.000000pt;}
.x18{left:96.666667pt;}
.x24{left:107.999520pt;}
.x14{left:111.333333pt;}
.x21{left:114.000000pt;}
.x16{left:116.782800pt;}
.x1f{left:122.000000pt;}
.xa{left:152.666667pt;}
.x25{left:153.920000pt;}
.x20{left:164.666667pt;}
.x3{left:187.333333pt;}
.x6{left:191.200000pt;}
.x1e{left:199.333333pt;}
.x17{left:200.666667pt;}
.x23{left:202.000000pt;}
.x13{left:212.666667pt;}
.xf{left:219.333333pt;}
.x7{left:228.160168pt;}
.x1c{left:282.790667pt;}
.xe{left:284.000000pt;}
.xc{left:294.160160pt;}
.x9{left:306.960008pt;}
.x1d{left:314.149600pt;}
.xb{left:351.680000pt;}
.xd{left:353.520000pt;}
.x4{left:362.400000pt;}
.x1b{left:390.863333pt;}
.x22{left:464.320000pt;}
.x8{left:469.520056pt;}
.x10{left:477.440000pt;}
.x26{left:481.120000pt;}
.x15{left:487.200000pt;}
.x19{left:493.600000pt;}
.x1a{left:539.433867pt;}
}
